\documentclass[10pt,ngerman,a4paper, fancyfoot, git]{mkessler-script}

\course{Farbensatz auf kompakten Flächen}
\lecturer{Leon Hendrian}
\author{Maximilian Keßler}

\usepackage{farbensatz}

\begin{document}

\maketitle
\cleardoublepage

\tableofcontents
\cleardoublepage

\input{inputs/euler_charakteristik}


\end{document}
